@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
@import url('https://fonts.googleapis.com/css?family=Droid+Serif');
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,600,700,800);
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');
@import url('https://fonts.googleapis.com/css?family=Old+Standard+TT');
@import url('https://fonts.googleapis.com/css?family=Dosis:400,500,600');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,500,600');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Montez');
.btn

{
	
	    padding: 6px 22px !Important;
}

.box-table-a

{
	
}


.jm-category-module.default .mod-article-image

{
	
	text-align:center !important
}
 .jmm-readmore1
 
 {
	 color:
#333 !important;
background-color:
#fff !important;
border-color:
    #ccc !important;
	text-align:center !important;

 }
 
 .uk-button {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #666666;
    text-transform: none;
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20px;
    background: transparent;
    vertical-align: middle;
    line-height: 40px;
    min-height: 40px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    border-radius: 25px;
    border: 2px solid #666666;
    font-weight: bold;
    box-shadow: inset 0 0 0 0 transparent;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.primary {
    color: #fff;
    background: #666;
    padding: 5px;
}
 
  .jmm-readmore1 a
 
 {
	 color:
#333 !important;
background-color:
#fff !important;
border:1px solid 
    #ccc !important;
	 padding: 6px 22px !Important;
	border-radius:4px !important;

 }
 

.entry-header.has-post-format
{
	
	margin-left:0px !important;
}
 


.formulariocendoc
{
	
	width:100%;
	height:800px;
}

.uk-width-medium-1-4 {
    width: 25%;
    margin-top: 10px;
}
.font-soluciones {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    padding: 20px;
    background: #484A51;
    border-radius: 0px 0px 30px 30px;
    line-height: 18px;
    text-align: center;
    margin-top: -10px;
    margin-left: 10%;
    margin-right: 10%;
}
 .uk-width-medium-1-3, .uk-width-medium-2-6
 {
	 
	 
	 width: 33.333%;
    padding: 10px;
 }
 
.uk-width-medium-1-4

{
	
	    width: 25%;
    margin-top: 10px;
}

.font-financiamiento {
    text-transform: uppercase;
    font-size: 18px;
    color: #646363;
    text-align: center;
    font-weight: 500;
    padding: 10px;
}

.input-mini
{
	width:80px !important;
}
.img-cendoc {
	float:left;
	padding-right:6%;
}
.bloque {
	width:50%;
	height:61px;

}

 .jm-category-module.default .jmm-text .jmm-title
 {
	 text-align:center !important; 
	 font-size: 17px !important; 
    font-weight: 400 !important; 
 }
 
 
 #cd-intro {
    height: 600px;
 }
 
.formulario
{padding:40px;
margin:40px;
border:1px solid #f1eaea
}

.link-c {
	padding-top:20px;

}

.gkTabsWrap.vertical ol
{
    min-height: 57px !important;
}
.schedule ul {
    list-style-type: none;
}
h3
{
	    font-family: Open Sans, sans-serif !important;
    
    font-weight: 700 !important;
}

.gkTabsWrap
{
	
	border:1px solid #c4bcbc !important;
	padding:20px !important;
	background: #fff !important;
	
	
}
.form-inline
{
	margin-top:40px !important
	
}

 .form-search .finder label
 {
	 display:none !Important
 }

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li

{
	padding:8px !Important;
}
.WEB_Subir {
    background: url("https://ue.edu.pe/images/flechasubir.gif") no-repeat scroll 151px 0px transparent;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    font-weight: bold;
    height: 15px;
    padding-right: 30px;
    padding-top: 6px;
    text-align: right;
    width: 169px;
}
.columna1 {
    width: 100%;
    float: left;
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}
 

.img-cendoc {
float:left;
padding-right:6%;
}
.bloque-a {
width:50%;
height:61px;



}
.bloque {
width:50%;
height:61px;
padding-top:30px;
padding-bottom:65px;


}

.link-c {
padding-top:20px;

}

.sp-module .sp-module-title
{
	margin-top:30px !Important;
	margin-left:30px !important;
	
}

#sp-header
{
	margin-bottom:0px !important;
	background:#fff !important
}

.margin-title
{
	margin-top:40px !Important;
	
}

.margin-title1
{
	 border:1px solid #f1eaea !important;
	 padding:20px;
	
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub
{
	
	top: 50px !IMPORTANT;
    left: 10% !Important;
}

.sp-module ul >li
{
	width: 180px !important;
    float: left !important;
	border: 0px !Important;
	color: #fff !Important;
	text-align:center !Important;

}

.sp-module .sp-module-title
{
	
	 
 
color:#c00036 !important
}


.uk-width-medium-1-3, .uk-width-medium-2-6 {
    width: 33.333%;
    padding: 10px;
}

 .uk-article-title

 {
	 font-size:15px !important
	 
 }
 
 

.cd-secondary-nav ul > li:active

{
	
	background:#c00036 !Important;
	color: #fff !Important;
	text-align:center !Important; 
}

.sp-module ul >li:active
{
	background:#c00036 !Important;
	color: #fff !Important;
	text-align:center !Important; 

}
.uk-button uk-button-danger
{
	
	background:#c00036 !Important;
	color: #fff !Important;
	border-radius:20px !important;
}
.sp-module ul > li > a:active
{
	background:#c00036 !Important;
	color: #fff !Important
}

 

.sp-module ul{
	
	margin-left:0px !important;
}

.sp-module ul > li > a {
    display: block;
    
    line-height: 25px !important;
    padding: 5px 0;
    -webkit-transition: 300ms;
    transition: 300ms;
    margin-bottom: 10px  !important;
    font-size: 13px  !important;
}

.page-header
{
	margin-bottom:40px !important
 
}

.sp-module:first-child
{
	
	margin-top:0px !Important;
	
}

.title1 ul li {
  margin-bottom: 5px;
  display: inline-block;
}
.title1 {
  background:#f4f4f4;
  padding:10px;
  color:#333;
}
.title1 .uk-panel-title {
  color: #e3304a;
  border-bottom: solid 1px #e3304a;
}
li, dt, dd {line-height: 20px;}

.columna_d {
  width: 45%;
  padding: 2%;
  float: left;
  border-right: 1px dotted;
}

.columna_i {
  width: 45%;
  padding: 2%;
  float: left;
}
.scheduleday_wrapper
{
	list-style: none;
	display: block;
	-webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    margin: 20px 0 20px 0;
}

.scheduleday_wrapper.tab_content
{
	margin-top: 0;
}

.sidebar_content .scheduleday_wrapper
{
	margin-left: 0 !important;
	margin-bottom: 40px !important;
	width: 100%;
}

.scheduleday_wrapper.one_half
{
	width: calc(100% - 20px);
}

.scheduleday_wrapper li.scheduleday_title
{
	padding: 25px;
	background: #FF7F00;
	width: 100%;
    box-sizing: border-box;
}

.scheduleday_wrapper.tab
{
	background: #FF7F00;
	margin-bottom: 0;
}

.scheduleday_wrapper.tab li.scheduleday_title
{
	display: inline-block;
	border: 0 !important;
	cursor: pointer;
	width: auto;
	margin-right: 0;
}
#sp-main-body
{
	padding:0px !important;
	margin:0px !Important
}

 #sp-bottom
 {
	 margin:0px !Important
	 
 }
.scheduleday_wrapper.tab li.scheduleday_title.active
{
	background: #FF2D55;
}

.scheduleday_wrapper li.scheduleday_title h4,
.scheduleday_wrapper li.scheduleday_title 
{
	color: #fff;
	margin-right: 10px;
    display: inline-block;
	
}

.scheduleday_wrapper li
{
	border-top: 1px solid #e1e1e1;
}

.scheduleday_wrapper li:first-child
{
	border: 0;
}

.scheduleday_wrapper li .session_content_wrapper
{
	padding: 25px;
	background: #fff;
}

.scheduleday_wrapper li h3
{
	line-height: 1;
}

.scheduleday_wrapper li .scheduleday_desc
{
	display: inline-block;
}

.scheduleday_wrapper li .scheduleday_title_icon
{
	font-size: 25px;
	line-height: 26px;
	float: left;
	margin-right: 20px;
}

.scheduleday_wrapper li .scheduleday_title_content
{
	float: left;
}

.scheduleday_wrapper li .session_speaker_thumb
{
	float: left;
	width: 70px;
}

.scheduleday_wrapper li .session_speaker_thumb img
{
	border-radius: 250px;
	width: 50px;
	height: auto;
}

.scheduleday_wrapper li .session_speaker_icon
{
	float: left;
	width: 50px;
	margin-right: 20px;
	text-align: center;
}

.scheduleday_wrapper li .session_speaker_icon span
{
	font-size: 30px;
	line-height: 50px;
}

.scheduleday_wrapper li .session_content
{
	float: right;
	width: 100%;
}

.scheduleday_wrapper li .session_content.has_speaker_thumb
{
	width: calc(100% - 70px);
}

.scheduleday_wrapper li .session_content h6
{
	font-weight: bold;
	letter-spacing: 0;
	margin: 5px 0 5px 0;
	    font-size: 15px;
}

.scheduleday_wrapper li .session_excerpt
{
	margin: 15px 0 15px 0;
}

.scheduleday_wrapper li .session_content_extend.hide
{
	display: none;
}

.scheduleday_wrapper li .expandable
{
	cursor: pointer;
	background: #fff;
	overflow: hidden;
}

.scheduleday_wrapper li .expandable:hover,
.scheduleday_wrapper li .expandable.active
{
	background: #f5f5f5;
}

.scheduleday_wrapper li .session_title_list
{
	display: inline-block;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 13px;
	margin: 5px 0 0 0;
}

.scheduleday_wrapper li .session_title_list span,
.scheduleday_wrapper li .session_title_list .session_title_item
{
	margin-right: 10px;
	display: inline-block;
	letter-spacing: 1px;
}

.scheduleday_wrapper li .session_location
{
	border-top: 1px solid #e1e1e1;
	padding: 20px 0 0 0;
	margin-top: 20px;
}

.scheduleday_wrapper li .session_location .session_location_label
{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 13px;
}

.scheduleday_wrapper li.hide,
.scheduleday_wrapper.hide
{
	display: none;
}
/* COURSES */

.education-top-heading .sppb-addon-title span {color: #CB3538;}

.education-box {
	background-color: #CB3538;
	color: #fff;
	padding: 40.5px 20px;
	text-align: left;
	min-height: 430px;
}


.education-box .sppb-addon-title {
	padding-left: 40px;
	color: #fff;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	margin-bottom: 14px;
	font-family: "Roboto Condensed",sans-serif;
	font-weight: normal;
	margin-top: 10px;
}

.education-box .sppb-addon-content {
	font-weight: 400;
	padding-left: 10px;
	color: #fff;
	margin-top: 0;
	font-size: 25px;
	font-style: normal;
	font-family: "Roboto Condensed",sans-serif;
	line-height: 28px;
	margin-bottom: 10px;
}

.education-box .sppb-addon-content ul {
	margin-top: 20px;
	padding-left: 0;
}

.education-box .sppb-addon-content ul li {
	color: #fff;
	padding: 0;
	text-align: left;
	font: 14px/23px "Open Sans",sans-serif;
}

.education-box .sppb-addon-content ul li:before {
	content: "";
	border-radius: 100%;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	padding: 8px 10px 8px 0;
	text-align: center;
	display: inline-block;
	font-family: FontAwesome;
	font-feature-settings: normal;
	font-kerning: auto;
	font-language-override: normal;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-synthesis: weight style;
	font-variant: normal;
	line-height: 1;
	text-rendering: auto;
}

.education-box a {
	border: 1px solid #fff;
	border-radius: 25px;
	color: #fff;
	margin: 20px 0 0 0px;
	font-size: 14px;
	line-height: 1.46667;
	padding: 7px 20px;
	transition: all 0.2s ease-in-out 0s;
	font-weight: 400;
	font-family: "Open Sans",sans-serif;
}

.education-box .sppb-addon-content {margin: 0;}

.education-box a:hover {
	border-color: #fff;
	color: #272727;
	background: transparent;
}

.education-box2 {
	background-color: #081c22;
}
.education-box3 {
	background-color: #145483;
}
.education-box4 {
	background-color: #E7B112;
}
.education-box5 {
	background-color: #E76824;
}
.education-box6 {
	background-color: #48A3D2;
}
.education-box7 {
	background-color: #081c22;
}
.education-box8 {
	background-color: #081c22;
}
.education-box9 {
	background-color: #081c22;
}
.education-box10 {
	background-color: #081c22;
}
.education-box11 {
	background-color: #AA4782;
}
.education-box12 {
	background-color: #ED6432;
}
.sppb-row.sppb-no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.sppb-row.sppb-no-gutter > [class^="sppb-col-"],
.sppb-row.sppb-no-gutter > [class*="sppb-col-"] {
  padding-left: 0;
  padding-right: 0;
}
 
#hearder1 nav {
  
  background: #e5e5e5;
  margin: auto;
    width: 90%;
}
#hearder1 nav ul {
  list-style: none;
  /*overflow: hidden;*/ /* Limpiamos errores de float */
  background: #e5e5e5;
}
#hearder1 nav ul li {
  float: left;
  font-family: Arial, sans-serif;
  font-size: 16px;
  background: #e5e5e5;
}
#hearder1 nav ul li a {
  display: block; /* Convertimos los elementos a en elementos bloque para manipular el padding */
  padding: 20px;
  color: #fff;
  text-decoration: none;
  background:#828282;
}
#hearder1 nav ul li:hover {
  background: #fff;
  
  
}


.btn-primary.focus, .btn-primary:focus
{
	
	border-color:
#740020 !Important;
background-color:
#8d0028 !important;
}

#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section {z-index:none}
.sppb-btn-default {
    color: #666;
    background-color: transparent;}

.cd-secondary-nav ul > li {
    display: inline-block !important;
    padding: 10px 10px 0 20px;
    border-bottom: none !important;
}


.cd-secondary-nav ul {

	list-style: none !important;
}

.cd-secondary-nav ul > li > a {
	
    color: #ccc !important;
}
.cd-secondary-nav ul > li > a::before {

    content: none !important;

}




.cd-section h4 {

	padding: 15px 0px;
}
.post-format {display:none !important}

.uk-width-medium-1-2, .uk-width-medium-2-4, .uk-width-medium-3-6, .uk-width-medium-5-10 {
    width: 50%;
}
.uk-grid > * {
    -ms-flex: none;
    -webkit-flex: none;
    flex: none;
    margin: 0;
    padding-left: 25px;
    float: left;
}
#sp-main-body {
    padding: 30px 0;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-BdCn';
	src: url('../fonts/Helvetica/HelveticaNeueLTStd-BdCn.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLTStd-Cn';
	src: url('fonts/Helvetica/HelveticaNeueLTStd-Cn.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLTStd-HvCn';
	src: url('fonts/Helvetica/HelveticaNeueLTStd-HvCn.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLTStd-LtCn';
	src: url('fonts/Helvetica/HelveticaNeueLTStd-LtCn.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLTStd-MdCn';
	src: url('fonts/Helvetica/HelveticaNeueLTStd-MdCn.otf');
	font-weight: normal;
	font-style: normal;
}

.cd-section h4 {

	padding: 15px 0px;
}
.h1, h1
{
	
	font-size:35px !important;
	text-transform:uppercase !important;
	
}
h6 {

    font-family: Open Sans, sans-serif;
    
    font-size: 34px !important;
	font-weight:600 !Important

}

.entry-header h2 {

    margin: 8px 0 0;
    font-size: 24px !important;
    line-height: 1;

}
 .h3, h3
 {
	 
	 text-align:center !important;
	 font-size:18px !important;
	 margin-bottom:20px !important;
 }
 
.cd-section h2 {
	/*font-family: HelveticaNeueLTStd-BdCn;*/
	text-transform:none;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size:22px;
	 
}
#offcanvas-toggler > i

{color: #000 !important}

.entry-header h2
{font-weight: 600 !important}

article.item
{
	
	padding:20px !important;
}
 
.testimonial h2 {
	font-family: HelveticaNeueLTStd-LtCn;	
	text-transform:none;
}
.sp-dropdown-inner a {color:#666 !important}

.sp-dropdown-inner a:hover {color:#fff !important}

.logo a {padding:0px !important; margin:0px !important}
.logo img {max-width: initial !important;}
#hor-zebra {
   border-top: 2px solid #d2030d;
    border-collapse: collapse;
   /* font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    font-size: 12px;*/
   /* margin: 20px;*/
    text-align: left;
	width: 100%;
	border-bottom: 2px solid #d2030d;
}


#hor-zebra th {
   color: #fff;
    font-size: 14px;
    font-weight: normal;
    padding: 15px 10px 10px;
	background:#CE0337;
}

/*#hor-zebra .odd {
    background: none repeat scroll 0 0 #E8EDFF;
}*/


#hor-zebra td {
   border-top: 1px dotted #d2030d;
    color: #666;
    padding: 10px;
}
#hor-zebra img{
 background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #E5E5E5;
    height: auto;
    padding: 5px;
    width: 150px;

}


#hor-zebra tbody {
    /*background: none repeat scroll 0 0 #fff;*/
}

#newspaper-c {
    border: 1px solid #E3304A;
    border-collapse: collapse;
   /* font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    font-size: 12px;*/
    margin: 20px;
    text-align: left;
    width: 100%;
}

#newspaper-c td {
    border-right: 1px dashed #E3304A;
    color: #666;
    padding: 10px 20px;
	background:#f2f2f2;
}



#newspaper-c th {
	background: none repeat scroll 0 0 #EAF4DF;


    border-style: solid;
    border-width: 1px;
    color: #E3304A;
    font-size: 13px;
    font-weight: normal;
    padding: 20px;
    text-transform: uppercase;
}

#box-table-a {
    border-collapse: collapse;
   /* font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;*/
    font-size: 14px;
    /*margin: 20px;*/
    text-align: left;
    width: 100%;
	    line-height: 20px;
}
#box-table-a th {
    background: none repeat scroll 0 0 #666;
    border-bottom: 1px solid #FFFFFF;
    border-top: 4px solid #dd0333;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    padding: 8px;
}

#left{
max-width:200px;
float:left;
padding-left:20px;
padding-top:20px;
margin-left:30px;
border-left:1px solid #b3b3b3;
height:300px;
}


#right{
max-width:800px;
height:auto;
float:left;
padding:10px;
margin:5px;
margin-left:20px;

}

#wrapper_registro{
max-width:700px;
height:auto px;
}

#wrapper_registro #foto1{
max-width:225px;
float:left;
margin:5px;
padding-bottom:3px;
background-color:red;

}

#wrapper_registro #texto1{
text-align:justify;
float:left;
max-width:420px;
height:auto;
margin-left:11px;
}

.registro, .denuncia, .renovaciones{
font-weight:bold;
text-decoration:none;
}
.denuncia{

background-color:#f9f9f9;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
text-align:center;
padding:5px;
}

.denuncia a{
color:grey;
padding:5px;
font-size:18px;
}

.denuncia a:hover{
color:#0099cc;
text-decoration:none;

}

.renovaciones{
background-color:#f9f9f9;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
text-align:center;
padding:5px;
font-size:18px;
top:-20px;
position:relative;
}

.renovaciones a{
color:grey;
}

.renovaciones a:hover{
color:#2d8659;
text-decoration:none;
}

#right  h1{
color:red
}

p a:hover{
text-decoration:none;

}

h4 a{
color:#666666;
}

h4 a:hover{
color:#666666;
text-decoration:none;
}


#box-table-a td {
    background: none repeat scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #666;
    border-top: 1px solid #666; 
    color: #666;
	 font-size: 14px;
    padding: 8px;
}
#box-table-a ul {
    padding: 5px 10px;
	margin: 5px 0px;
}
#box-table-a img{
    width: 200px;

}
img {
 
  max-width: 100% !important;
  height: auto !important;
}

.jm-category-module.default .jmm-text .jmm-title

{
	
	color:#000 !important
	
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover
{
	
	background:#ccc !important
}

#sp-header a
{
	color:#000 !important
}

.sppb-btn-success

{
	
	background: #666 !important
}

.sp-megamenu-parent

{
	
	    float: left !important;
   
    padding-left: 50px !important;
}
.uk-width-medium-1-1

{
	width:100% !important;
	margin-top:40px !important;
	text-align:justify !important
}
.entry-header h2
{
	
	font-size:21px !important;
	text-align:center !important;
	font-weight:400 !important
}

 
 h2
 
 {
	 
	 font-weight:900 !important
 }
.uk-width-medium-1-2, .uk-width-medium-2-4, .uk-width-medium-3-6, .uk-width-medium-5-10
{
	
	width:50% !important;
	float:left !important;
	margin-top:0px !important;
	 
 
padding: 20px;
text-align:justify !important

}

.p

 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover
{
	
	color: #fff !important
}

.jm-category-module.default .jmm-rows > div > .jmm-item
{
	
	padding:30px !important;
}

.cd-section {
    margin: 0 auto;
    padding: 0.5em 1.5em 1.5em 1.5em !important;
}

@media (max-width: 800px) {
	
	.sp-module ul{
	
	margin-left:0px !important;
}

	.gkTabsWrap
{
	
	border:1px solid #c4bcbc !important;
	padding:20px !important;
	background: #fff !important;
	height:auto !Important;
}
}

@media (max-width: 500px) {
#sp-header
{
	
	height:60px !important
}	
	
#sp-header .logo	

{
	
	height:60px !important
}

.logo img	

{
	
	 
	width:130px !important;
}
	
	#offcanvas-toggler
{
line-height:48px !important	
	
}

	
	h6 {

    font-family: Open Sans, sans-serif;
    font-weight: 600;
    font-size: 25px !important;

}

	
	
	.uk-width-medium-1-4 {
    width: 100%;
    margin-top: 10px;
}
	
	.uk-width-medium-1-3, .uk-width-medium-2-6
 {
	 
	 
	 width: 100%;
    padding: 10px;
 }
	
	.font-financiamiento {
 
    font-size: 14px;
  
}
 
	
	.uk-width-medium-1-4

{
	
	    width: 100%;
    margin: 10px;
	float:left
}

.contacto-top
{
	
	width:100%
}
	
	.uk-grid > * {
 
    padding-left: 0px;
   
}
	.uk-width-medium-1-1
	
	{margin-top: 0px}
	
	
	.cd-section h2
	
	{ text-align: left !important}
	
	.uk-width-medium-1-2, .uk-width-medium-2-4, .uk-width-medium-3-6, .uk-width-medium-5-10
	
	{width:100% !important
	}
	
	
	h4
	
	{
		
		text-align: left !important
	}
	
	article.item
{
	
	padding:0px !important;
}

	
	.h2, h2
	{
		
		font-size:25px !important;
		font-weight:900 !important;
		text-align:left !important;
	}
	
	 
	.h1, h1
	
	{
		
		font-size:25px !important; 
	}
	
.gkTabsWrap.vertical ol li:hover, .gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li:hover, .gkTabsWrap.horizontal ol li.active
{
	width:100% !important;
	text-align:center !important;
	line-height: 15px !important;
}

.sp-module .sp-module-title
{
	margin-top:30px !Important;
	margin-left:0px !important;
	
}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li
{
	
		width:100% !important;
	text-align:center !important;
	line-height: 15px !important;
}

.gkTabsContainer
{
	height:100% !important;
}

.gkTabsContainer, .gkTabsContainer

{
	height:100% !important
}
#offcanvas-toggler
{
	float:left !important
	
}
.columna_d
{
	width:90% !important
}
}

@media (max-width: 993px) {
	.demo09-text2 {
	  margin-top: 50px !important;
}

 .sppb-addon-single-image-container, .sppb-addon-single-image-container img {width: 100%;}
}

body {font: 14px 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
font-weight: normal;
font-style: normal;
line-height: 23px;
color: #727272;
}

/* STEPS */

.charity-steps {
	background: #fff none repeat scroll 0 0;
	border-right: 1px solid #d8d8d8;
	padding: 40px;
	text-align: center;
	transition: all 0.3s linear 0s;
	width: 100%;
}

.charity-steps:hover, .active-charity-steps {
	background: #CB3538 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
}

.charity-steps .sppb-addon-title:before {
	
	font-size: 32px;
	font-family: "Simple-Line-Icons";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	text-transform: none;
	margin-bottom: 20px;
	display: block;
}

.charity-steps:hover .sppb-addon-title:before, .charity-steps:hover .sppb-addon-title, .charity-steps:hover .sppb-addon-content, .charity-steps:hover a, .active-charity-steps .sppb-addon-title:before, .active-charity-steps .sppb-addon-title, .active-charity-steps .sppb-addon-content, .active-charity-steps a {color: #ffffff !important; border-color: #ffffff !important;}

.charity-steps .sppb-addon-title {
	font-weight: 700;
	width: 100%;
	padding-right: 10px;
	font-size: 22px;
	font-style: normal;
	line-height: 25px;
	margin-bottom: 18px;
	color: #272727;
	font-family: "Roboto Condensed",sans-serif;
}

.charity-steps .sppb-addon-content {
	margin: 0 0 40px;
	color: #727272;
	font: 14px/23px "Open Sans",sans-serif;
}

.charity-steps a, .charity-steps a:hover {
	border: 1px solid #ec182c;
	color: #ec182c;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding: 8px 30px;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	border-radius: 0;
	background-color: transparent;
}

.preincribete h3 {text-align: left;
font-weight: 600;
font-style: normal;
font-family: "Roboto Condensed";
color: #CB3538;
line-height: 52px;
font-size: 42px;
letter-spacing: 0px;
}


.education_section1 {
	width: 100%;
	text-align: left;
}
.education_section1 .boxed {
	text-align: left;
	padding: 40px 40px;
	transition: all 0.3s ease;
}
.education_section1:hover .boxed {
	text-align: left;
	color: #000;
	padding: 40px 40px;
	background-color: #cb3538;
}
.education_section1:hover h3 {
	color: #000;
}
.education_section1:hover .linebg_9 {
	background-color: #000;
}
.education_section1 .button.one {
	font-family: 'Open Sans', sans-serif;
	color: #727272;
	font-size: 14px;
	font-weight: 500;
	transition: all 0.3s ease;
	padding: 10px 30px;
	border: solid 1px #cb3538;
	text-transform: uppercase;
}
.education_section1:hover .button.one {
	color: #000;
	border: solid 1px #000;
}

.folleto {float:left; padding: 0px 10px; text-align:center}
.folleto i{font-size: 50px;}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {padding: 0 10px !important }

.sp-megamenu-parent {font-size: 13px !important; line-height:16px; font-weight: normal !important }

.sp-megamenu-parent .sp-dropdown ul > li .sp-menu-item >a, .sp-megamenu-parent .sp-dropdown ul > li .sp-menu-item span {padding-left: 8px; padding:5px !important}


.sp-megamenu-parent .sp-dropdown ul > li .sp-menu-item >a:hover, 
.sp-megamenu-parent .sp-dropdown ul > li .sp-menu-item >a:hover 
 { border-radius: 3px;
    color: #CB3538 !important;
    margin-left: 8px;
    text-decoration: none;
    transition-duration: 0.3s;
    transition-property: margin-left, background-color;
    transition-timing-function: ease-out;
    background: transparent;}
	
.sp-megamenu-parent .sp-dropdown ul > li .sp-menu-item >a:before {
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    color: #727272;
    margin-right: 5px;
	
}

/* Topbar
 ------------------------------ */
 
.topbar {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0px;
}
.topbar.white {
	background-color: #fff;
	border-bottom: 1px solid #efefef;
}
.topbar.dark {
	background-color: #242424;
}
.topbar.fulldark {
	background-color: #000;
	border-bottom: 1px solid #262626;
}
.topbar.lightdark {
	background-color: #081c22;
}
.topbar.green {
	background-color: #43e15d;
	border-bottom:none;
}
.topbar.greendark {
	background-color: #081c22;
	border-bottom:none;
}
.topbar.blue {
	background-color: #12bbec;
}
.topbar.bluedark {
	background-color: #009bdb;
}
.topbar.orange  {
	background-color: #fd722b;
}
.topbar.orangedark  {
	background-color: #ee6603;
}
.topbar.pink  {
	background-color: #fe4dc6;
}
.topbar.pinkdark  {
	background-color: #ff7a7a;
}
.topbar.dark-1  {
	background-color: #00001a;
}
.topbar.yellow  {
	background-color: #eeb500;
}

/* Topbar list
 ------------------------------ */
.toplist {
	padding: 0px;
	margin: 0px;
	text-align:right;
}
.toplist li {
	float: left;
	color: #fff;
	text-align: right;
	font-size: 14px;
	margin: 0px;
	padding: 0 10px 0 10px;
}

.toplist li a {
	color: #fff;

}
.toplist li a:hover {
	color: #272727;
}

.toplist.toppadding {
	padding-top: 15px;
	padding-bottom: 15px;
}
.topbar-padding {
	padding: 0px 0 0px 0;
}
.topbar-left-items {
	float: left;
	margin: 0;
	padding: 0;
	width: 70%;
}
.topbar-right-items {
	float: left;
	margin: 0;
	padding: 0;
	width: 30%;
	text-align:right;
}


/* button green dark
 ------------------------------ */
.sppb-readmore {
border: 1px solid #ec182c;
color: #ec182c;
font-family: "Open Sans",sans-serif;
font-size: 14px;
font-weight: 500;
padding: 8px 30px;
text-transform: uppercase;
transition: all 0.3s ease 0s;
border-radius: 0;
background-color: transparent;


}
.sppb-readmore:hover {
	border: 1px solid #ffffff;
	color: #fff;
	background-color: #242424;


}

.left {text-align:left}
.right{text-align:right}
.sp-contact-info {float:left !important}

#sp-position8 p {
	font-size:20px;
}
#sp-position8 ul {
	margin: 0;
	padding: 0;
	width: 100%;
}

#sp-position8 ul li {
	/* margin: 0; */
	/* padding: 0; */
	 border: none; 
	display: inline-block; 
	
}

#sp-position8 ul li a {
	background-color: #CB3538;
	border: 1px solid #CB3538;
	color: #fff;
	float: left;
	font-size: 20px;
	height: 50px;
	line-height: 50px;
	margin: 0 10px 0 0;
	padding: 0;
	text-align: center;
	width: 50px;
}

#sp-position8 ul li a:before {display: none;}

#sp-position8 ul li a:hover {
	background-color: #f5f5f5;
	border: 1px solid #f5f5f5;
	color: #242424;
}
.col-sm-6 {
	padding-right: 25px !important;
	padding-left: 25px !important
}
p { margin: 20px 0px 20px 0px !important; }



.event-steps {
	background: #fff none repeat scroll 0 0;
	/*border-right: 1px solid #d8d8d8;*/
	padding: 20px;
	margin:10px;
	text-align: center;
	transition: all 0.3s linear 0s;
	width: 90%;
}


.event-steps:hover, .active-event-steps {
	background: #CB3538 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
}

.event-steps .sppb-addon-title:before {
	
	font-size: 32px;
	font-family: "Simple-Line-Icons";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	text-transform: none;
	margin-bottom: 20px;
	display: block;
}

.event-steps:hover .sppb-addon-title:before, .event-steps:hover .sppb-addon-title, .event-steps:hover .sppb-addon-content, .event-steps:hover a, .active-event-steps .sppb-addon-title:before, .active-event-steps .sppb-addon-title, .active-event-steps .sppb-addon-content, .active-event-steps a {color: #ffffff !important; border-color: #ffffff !important;}

.event-steps .sppb-addon-title {
	font-weight: 700;
	width: 100%;
	padding-right: 10px;
	/*font-size: 22px;*/
	font-style: normal;
	line-height: 25px;
	margin-bottom: 18px;
	color: #272727;
	font-family: "Roboto Condensed",sans-serif;
}


.event-steps .sppb-addon-content {
	margin: 0 0 10px;
	color: #727272;
	font: 14px/23px "Open Sans",sans-serif;
}

.event-steps a, .event-steps a:hover {
	border: 1px solid #ec182c;
	color: #ec182c;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding: 8px 30px;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	border-radius: 0;
	background-color: transparent;
}

.event-steps_2 {
	background: #fff none repeat scroll 0 0;
	/*border-right: 1px solid #d8d8d8;*/
	padding: 20px;
	margin:10px;
	text-align: center;
	transition: all 0.3s linear 0s;
	width: 90%;
}


.event-steps_2:hover, .active-event-steps_2 {
	background: #86b437 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
}

.event-steps_2 .sppb-addon-title:before {
	
	font-size: 32px;
	font-family: "Simple-Line-Icons";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	text-transform: none;
	margin-bottom: 20px;
	display: block;
}

.event-steps_2:hover .sppb-addon-title:before, .event-steps_2:hover .sppb-addon-title, .event-steps_2:hover .sppb-addon-content, .event-steps_2:hover a, .active-event-steps .sppb-addon-title:before, .active-event-steps .sppb-addon-title, .active-event-steps .sppb-addon-content, .active-event-steps a {color: #ffffff !important; border-color: #ffffff !important;}

.event-steps_2 .sppb-addon-title {
	font-weight: 700;
	width: 100%;
	padding-right: 10px;
	/*font-size: 22px;*/
	font-style: normal;
	line-height: 25px;
	margin-bottom: 18px;
	color: #272727;
	font-family: "Roboto Condensed",sans-serif;
}


.event-steps_2 .sppb-addon-content {
	margin: 0 0 10px;
	color: #727272;
	font: 14px/23px "Open Sans",sans-serif;
}

.event-steps_2 a, .event-steps_2 a:hover {
	border: 1px solid #86b437;
	color: #86b437;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding: 8px 30px;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	border-radius: 0;
	background-color: transparent;
}

.event-steps_3 {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ccc;
	padding: 20px;
	margin:10px;
	text-align: center;
	transition: all 0.3s linear 0s;
	width: 90%;
}


.event-steps_3:hover, .active-event-steps_3 {
	background: #fff none repeat scroll 0 0;
	border: medium none;
	color: #666666;
	border: 1px solid #ff7f00;
}

.event-steps_3 .sppb-addon-title:before {
	
	font-size: 32px;
	font-family: "Simple-Line-Icons";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	text-transform: none;
	margin-bottom: 20px;
	display: block;
}

.event-steps_3:hover .sppb-addon-title:before, .event-steps_3:hover .sppb-addon-title, .event-steps_3:hover .sppb-addon-content, .event-steps_3:hover a, .active-event-steps .sppb-addon-title:before, .active-event-steps .sppb-addon-title, .active-event-steps .sppb-addon-content, .active-event-steps a {color: #666 !important; border-color: #666 !important;}

.event-steps_3 .sppb-addon-title {
	font-weight: 700;
	width: 100%;
	padding-right: 10px;
	/*font-size: 22px;*/
	font-style: normal;
	line-height: 25px;
	margin-bottom: 18px;
	color: #272727;
	font-family: "Roboto Condensed",sans-serif;
}


.event-steps_3 .sppb-addon-content {
	margin: 0 0 10px;
	color: #727272;
	font: 14px/23px "Open Sans",sans-serif;
}

.event-steps_3 a, .event-steps_3 a:hover {
	border: 1px solid #86b437;
	color: #86b437;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding: 8px 30px;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	border-radius: 0;
	background-color: transparent;
}

